<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>84 comparaison (5) : beaucoup/encore + comparatif</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">84</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Comparaison (5) : beaucoup/encore + comparatif</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Beaucoup" (+ comparatif) = <b>much/far/a lot</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She's <b>much</b> older than him.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle est beaucoup plus age que lui.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Russian is <b>far</b> more difficult than Spanish.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Le russe est beaucoup plus difficile que l'espagnol.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">It's <b>a lot</b> warmer today.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il fait beaucoup plus chaud aujourd'hui.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Encore" (+ comparatif) = <b>even</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">It's <b>even</b> worse.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'est encore pire.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Her letter made me <b>even</b> more depressed.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Sa lettre m'a encore plus déprimé.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>even</i> = "même" <a href="128.html" class="num_link">128</a></p>
	<p class="foot_link"> pour <i>any</i> et <i>no</i> avec les comparatifs <a href="35.html" class="num_link">35</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
<span class="fr"> (et non </span><span class="txt_barre">txt</span><span class="fr">)</span>
</html>